@charset "UTF-8";

body {
	font-family: "Avenir", 'Noto Sans JP', sans-serif;
	font-size: 12px;
	line-height: 1.8;
	background: #f8f8f8;
    -webkit-overflow-scrolling: touch; /*慣性スクロール*/
      -webkit-text-size-adjust: 100%;
       -moz-osx-font-smoothing: grayscale; /*フォント滑らかに*/
        -webkit-font-smoothing: antialiased; /*フォント滑らかに*/
}

/*********************************************************/
/*** header ***/
/*********************************************************/

header {
	height: 360px;
	padding: 48px 84px;
	top: 0;
	left: 0;
	right: 0;
	position: fixed;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	z-index: 100;
    -webkit-transition: .1s ease-in-out;
       -moz-transition: .1s ease-in-out;
            transition: .1s ease-in-out;
}
header.mini {
	height: 180px
}
header h1 img,
header nav {
	width: auto;
	height: 72px;
	position: relative;
}
header nav ul {
	bottom: -44px;
	font-size: 16px;
	position: relative;
	display: flex;
	gap: 36px;
}
main {
	padding: 320px 84px 84px;
}

/*********************************************************/
/*** page_template ***/
/*********************************************************/

.page_template {
	max-width: 1440px;
	margin: 0 auto;
	position: relative;
}

/*********************************************************/
/*** 記事パーツ ***/
/*********************************************************/

.metaList span {
    font-size: 0.92em;
}
.metaList span:after {
    content: ":";
    margin: 0 4px;
}

/*********************************************************/
/*** 記事一覧 ***/
/*********************************************************/

.listBox {
	display: flex;
	flex-wrap: wrap;
	gap: 36px;
}
.listBox > li {
	width: calc(33.3% - 24px);
}
.listImgBox {
	width: 100%;
	padding-top: 144%;
	position: relative;
}
.works .listImgBox {
	padding-top: 0%;
}
.listImgBox img {
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	object-fit: cover;
    -webkit-transition: .2s ease-in-out;
       -moz-transition: .2s ease-in-out;
            transition: .2s ease-in-out;
}
.listBox a:hover .listImgBox img {
	transform: scale(1.04);
}
.works .listImgBox img {
	width: 100%;
	height: auto;
	position: relative;
}
.listTxtBox {
	height: 70px;
	margin-top: 12px;
	font-size: 16px;
	line-height: 1.6;
	text-align: center;
	overflow: hidden;
}
.listTxtBox .author,
.listTxtBox li {
	font-size: 0.8em;
	color: #555;
	display: inline-block;
}
.listTxtBox li:nth-child(n + 2) p:before {
	content: "/";
	padding-right: 4px;
}

/*********************************************************/
/*** 記事詳細 ***/
/*********************************************************/

#article_template {
	margin-top: -24px;
	padding: 0 4%;
}
.article_content {
	display: flex;
	flex-wrap: wrap;
}
.article_content .main_content {
	width: 60%;
}
.article_content .metaBox {
	width: 36%;
	margin-top: 20%;
    left: -20px;
	font-size: 16px;
	text-align: center;
	color: #555;
    position: relative;
}
.article_content .metaBox h2 {
	margin-bottom: 8px;
	font-size: 1.4em;
	color: #000;
}
.article_content .author {
	margin-bottom: 20px;
}
.article_content .part {
	margin-top: 20px;
}
.backBtn {
	margin-top: 24px;
    font-size: 14px;
    text-align: right;
}

/*********************************************************/
/*** page_title ***/
/*********************************************************/

.page_title {
    margin-bottom: 120px;
	padding: 0 0 8px;
	font-size: 24px;
	text-align: center;
	border-bottom: 1px solid #aaa;
}

/*********************************************************/
/*** about_template ***/
/*********************************************************/

#about_template img {
	max-width: 420px;
    margin: 0 auto 84px;
}
#about_template h3 {
	margin-bottom: 24px;
}
#about_template h3 span {
	position: relative;
}
#about_template h3 span:before,
#about_template h3 span:after {
    content: "";
    width: 2px;
    height: 18px;
    margin: 0 8px;
    top: 2px;
    background: #aaa;
    display: inline-block;
    position: relative;
}
#about_template > div {
	font-size: 18px;
	line-height: 2.4;
	text-align: center;
	color: #555;
}
#about_template > div a {
	margin: 0 2px;
	text-decoration: underline;
	text-decoration-color: #aaa;
	display: inline-block;
}

/*********************************************************/
/*** contact_template ***/
/*********************************************************/

#contact_template {
	font-size: 18px;
	text-align: center;
	letter-spacing: 2px;
	color: #555;
}
#contact_template form {
	margin-top: 84px;
}
#contact_template label {
	width: 82%;
	margin: 0 auto 12px;
	display: flex;
}
#contact_template label span {
	width: 240px;
	text-align: left;
}
#contact_template label .subtitle {
	margin: 20px 0;
}
#contact_template label span:nth-child(2) {
	width: calc(100% - 240px);
}
#contact_template label input,
#contact_template label textarea {
	width: 100%;
    min-height: 72px;
    padding: 24px;
    font-size: 18px;
    border: unset;
    box-sizing: border-box;
}
#contact_template .wpcf7-submit {
	width: 160px;
	margin: 36px 9% 84px;
	padding: 16px;
	font-size: 18px;
	letter-spacing: 4px;
	text-align: center;
	color: #fff;
	background: #000;
    border: unset;
	float: right;
}
#contact_template .wpcf7-response-output {
	width: fit-content;
    margin: 120px auto 12px;
}

/*********************************************************/
/*** display: none; ***/
/*********************************************************/

.SP_Only { display: none !important; }

